; This file is part of babel. For further details see:
;   https://www.ctan.org/pkg/babel
; Data has been collected mainly from the following sources:
; * babel language styles (license LPPL):
;   https://www.ctan.org/pkg/babel-contrib
; * polyglossia language styles (license LPPL)
;   https://www.ctan.org/pkg/polyglossia
; * Common Locale Data Repository (license Unicode):
;   http://cldr.unicode.org/
;   http://unicode.org/copyright.html

[identification]
charset = utf8
version = 0.9
date = 2017-04-10
name.local = Kiswahili
name.english = Swahili
name.babel = swahili
tag.bcp47 = sw
tag.opentype = SWK
script.name = Latin
script.tag.bcp47 = Latn
script.tag.opentype = latn
level = 1
encodings = T1 OT1 LY1
derivate = no

[captions]
preface = 
ref = 
abstract = 
bib = 
chapter = 
appendix = 
contents = 
listfigure = 
listtable = 
index = 
figure = 
table = 
part = 
encl = 
cc = 
headto = 
page = 
see = 
also = 
proof = 
glossary = 

[captions.licr]
preface = 
ref = 
abstract = 
bib = 
chapter = 
appendix = 
contents = 
listfigure = 
listtable = 
index = 
figure = 
table = 
part = 
encl = 
cc = 
headto = 
page = 
see = 
also = 
proof = 
glossary = 

[date.gregorian]
date.long = [d] [MMMM] [y]
date.short = [dd]/[MM]/[y]
months.wide.1 = Januari
months.wide.2 = Februari
months.wide.3 = Machi
months.wide.4 = Aprili
months.wide.5 = Mei
months.wide.6 = Juni
months.wide.7 = Julai
months.wide.8 = Agosti
months.wide.9 = Septemba
months.wide.10 = Oktoba
months.wide.11 = Novemba
months.wide.12 = Desemba
months.narrow.1 = J
months.narrow.2 = F
months.narrow.3 = M
months.narrow.4 = A
months.narrow.5 = M
months.narrow.6 = J
months.narrow.7 = J
months.narrow.8 = A
months.narrow.9 = S
months.narrow.10 = O
months.narrow.11 = N
months.narrow.12 = D
days.wide.mon = Jumatatu
days.wide.tue = Jumanne
days.wide.wed = Jumatano
days.wide.thu = Alhamisi
days.wide.fri = Ijumaa
days.wide.sat = Jumamosi
days.wide.sun = Jumapili
days.abbreviated.mon = Jumatatu
days.abbreviated.tue = Jumanne
days.abbreviated.wed = Jumatano
days.abbreviated.thu = Alhamisi
days.abbreviated.fri = Ijumaa
days.abbreviated.sat = Jumamosi
days.abbreviated.sun = Jumapili
days.narrow.mon = M
days.narrow.tue = T
days.narrow.wed = W
days.narrow.thu = T
days.narrow.fri = F
days.narrow.sat = S
days.narrow.sun = S
dayPeriods.abbreviated.am = AM
dayPeriods.abbreviated.pm = PM
dayPeriods.narrow.am = am
dayPeriods.narrow.pm = pm
dayPeriods.wide.am = Asubuhi
dayPeriods.wide.pm = Mchana

[date.gregorian.licr]
months.wide.1 = Januari
months.wide.2 = Februari
months.wide.3 = Machi
months.wide.4 = Aprili
months.wide.5 = Mei
months.wide.6 = Juni
months.wide.7 = Julai
months.wide.8 = Agosti
months.wide.9 = Septemba
months.wide.10 = Oktoba
months.wide.11 = Novemba
months.wide.12 = Desemba

[time.gregorian]
time.medium = [HH]:[mm]:[ss]
time.short = [HH]:[mm]

[typography]
frenchspacing = 
hyphenrules = 
lefthyphenmin = 
righthyphenmin = 
hyphenchar = 
prehyphenchar = 
posthyphenchar = 
exhyphenchar = 
preexhyphenchar = 
postexhyphenchar = 
hyphenationmin = 

[characters]
delimiters.quotes = “”‘’
auxiliary = [c q x]
exemplarCharacters = [a b {ch} d e f g h i j k l m n o p r s t u v w y z]
punctuation = [\\- , ; \\: ! ? . ( ) \\[ \\] \\{ \\}]

[numbers]
defaultNumberingSystem = latn
minimumGroupingDigits = 1
decimal = .
exponential = E
group = ,
infinity = ∞
list = ;
minusSign = -
nan = NaN
perMille = ‰
percentSign = %
plusSign = +
superscriptingExponent = ×

[counters]
alph = 
Alph = 
ordinals = 

